<DialogueContext.DXSH_MCCV_OSYS_AC_MurrayCup_Announcer_Player_Doing_Badly_09 __id="d280eda3-450c-4628-aa3d-0903b32ac72d" __path="libs/foundry/records/dialoguecontextbank/arenacommander/racemode/dialoguecontextbank.racemode_mca_shawn_walker.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@Dlg_SC_mc_player_doing_badlyPlayer_Doing_Badly_09" speaker="c2686a11-67f9-4ca3-aa8f-0524ecd562a1" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_DXSH_MCCV_OSYS_AC_MurrayCup_Announcer_Player_Doing_Badly_09" />
  <contents />
  <tags />
</DialogueContext.DXSH_MCCV_OSYS_AC_MurrayCup_Announcer_Player_Doing_Badly_09>